GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - c -

- C_CANCEL_RQ : gdcm::network::DIMSE
- C_ECHO_RQ : gdcm::network::DIMSE
- C_ECHO_RSP : gdcm::network::DIMSE
- C_FIND_RQ : gdcm::network::DIMSE
- C_FIND_RSP : gdcm::network::DIMSE
- C_GET_RQ : gdcm::network::DIMSE
- C_GET_RSP : gdcm::network::DIMSE
- C_MOVE_RQ : gdcm::network::DIMSE
- C_MOVE_RSP : gdcm::network::DIMSE
- C_STORE_RQ : gdcm::network::DIMSE
- C_STORE_RSP : gdcm::network::DIMSE
- CALIBRATED : gdcm::Spacing
- CardiacElectrophysiologyWaveformStorage : gdcm::UIDs , gdcm::MediaStorage
- CardiacRelevantPatientInformationQuery : gdcm::UIDs
- ChestCADSRStorage : gdcm::UIDs
- CMYK : gdcm::PhotometricInterpretation
- ColorSoftcopyPresentationStateStorageSOPClass : gdcm::UIDs
- ComprehensiveSR : gdcm::MediaStorage
- ComprehensiveSRStorage : gdcm::UIDs
- ComprehensiveSRStorageTrialRetired : gdcm::UIDs
- ComputedRadiographyImageStorage : gdcm::UIDs , gdcm::MediaStorage
- CONDENSED_STYLE : gdcm::Printer
- Conditional : gdcm::Usage
- CORONAL : gdcm::Orientation
- CS : gdcm::VR
- CSANonImageStorage : gdcm::MediaStorage
- CT_private_ELE : gdcm::TransferSyntax
- CTImageStorage : gdcm::UIDs , gdcm::MediaStorage